[KCM Locale]
Name=Nicaragua
Name[af]=Nikaragua
Name[ar]=نيكاراغوا
Name[be]=Нікарагуа
Name[bg]=Никарагуа
Name[bs]=Nikaragva
Name[cs]=Nikaragua
Name[el]=Νικαράγουα
Name[et]=Nikaraagua
Name[fa]=نیکاراگویه
Name[fi]=Nikaragua
Name[fo]=Nikaragua
Name[he]=ניקרגווה
Name[ja]=ニカラグア
Name[ko]=니카라과
Name[lo]=ປາລາກກວຍ
Name[lt]=Nikaragua
Name[lv]=Nikaragva
Name[mk]=Никарагва
Name[mn]=Никрагуа
Name[mt]=Nikaragwa
Name[pl]=Nikaragua
Name[pt]=Nicarágua
Name[pt_BR]=Nicarágua
Name[ru]=Никарагуа
Name[sk]=Nikaragua
Name[sl]=Nikaragva
Name[ss]=I-Nicaragua
Name[ta]=¿¢¸Ã¡Ì§Å
Name[tr]=Nikaragua
Name[uk]=Нікарагуа
Name[zh_CN]=尼加拉瓜
Name[zh_TW]=尼加拉瓜
Region=centralamerica
Languages=es
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=C$
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%A, %e de %B de %Y
DateFormatShort=%d-%m-%y
TimeFormat=%H:%M:%S
WeekStartDay=1
PageSize=2
MeasureSystem=0
